$(function () {
    $('.data').mask('00/00/0000');
    $('.dinheiro').mask('000.000,00', { reverse: true });

    moment.locale('pt-br');

    $('.data').daterangepicker({
        singleDatePicker: true,
        showDropdowns: true,
    });

    $('#select-forma-recebimento').change(function() {
        // Cheque
        if ($(this).val() == '2') { 
            $('#div-numero-documento').show();
        } else {
            $('#div-numero-documento').hide();
        }
    }).change();
});